Security Updates for Outlook (August 2019)

High Nessus Plugin ID 127854

Synopsis

The Microsoft Outlook application installed on the remote host is affected by multiple vulnerabilities.

Description

The Microsoft Outlook application installed on the remote host is missing security updates. It is, therefore, affected by multiple vulnerabilities :

- A remote code execution vulnerability exists in Microsoft Outlook software when it fails to properly handle objects in memory. An attacker who successfully exploited the vulnerability could use a specially crafted file to perform actions in the security context of the current user. For example, the file could then take actions on behalf of the logged-on user with the same permissions as the current user. (CVE-2019-1200)

- An elevation of privilege vulnerability exists when Microsoft Outlook initiates processing of incoming messages without sufficient validation of the formatting of the messages. An attacker who successfully exploited the vulnerability could attempt to force Outlook to load a local or remote message store (over SMB).
(CVE-2019-1204)

Solution

Microsoft has released the following security updates to address this issue:
-KB4475553
-KB4475573
-KB4475563

See Also

http://www.nessus.org/u?647e8bbb

http://www.nessus.org/u?f23a14c8

http://www.nessus.org/u?82efb58e

Plugin Details

Severity: High

ID: 127854

File Name: smb_nt_ms19_aug_outlook.nasl

Version: 1.5

Type: local

Agent: windows

Published: 2019/08/13

Updated: 2019/10/17

Dependencies: 27524, 13855, 57033

Risk Information

Risk Factor: High

CVSS Score Source: CVE-2019-1200

CVSS v2.0

Base Score: 9.3

Temporal Score: 6.9

Vector: CVSS2#AV:N/AC:M/Au:N/C:C/I:C/A:C

Temporal Vector: CVSS2#E:U/RL:OF/RC:C

CVSS v3.0

Base Score: 7.8

Temporal Score: 6.8

Vector: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

Temporal Vector: CVSS:3.0/E:U/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:microsoft:outlook

Required KB Items: SMB/MS_Bulletin_Checks/Possible

Exploit Ease: No known exploits are available

Patch Publication Date: 2019/08/13

Vulnerability Publication Date: 2019/08/13

Reference Information

CVE: CVE-2019-1200, CVE-2019-1204

MSKB: 4475553, 4475573, 4475563

MSFT: MS19-4475553, MS19-4475573, MS19-4475563

IAVA: 2019-A-0282